com.r3corda.core.contracts / ClientToServiceCommand / PayCash

# PayCash

`class PayCash : ClientToServiceCommand`

Pay cash to someone else.

### Parameters

`amount` - the amount of currency to issue on to the ledger.
`recipient` - the party to issue the cash to.
`id` - the ID to be provided in events resulting from this request.

### Constructors

<init> | `PayCash(amount: Amount<Issued<Currency>>, recipient: Party, id: UUID = UUID.randomUUID())` Pay cash to someone else.

### Properties

amount | `val amount: Amount<Issued<Currency>>`
recipient | `val recipient: Party`

### Inherited Properties

id | `val id: UUID`